

* {
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}
a, img, a img, a:active {
    border: 0;
    outline: none;
}
body, html {
    font-size: 62.5%}
.collapsed {
    max-height: 0;
    overflow: hidden;
}
.btn {
    position: relative;
    background-color: #f5f5f5;
    border: 1px solid #eee;
    font: 700 1.4rem/1.6rem Helvetica;
    padding: 4px 10px;
    cursor: pointer;
    color: #000;
}
.btn:hover {
    background-color: #ddd;
    border: 1px solid #bdbdbd;
}
.btn.selected {
    background-color: #222;
    border: 1px solid #000;
    color: #fff;
}
.btn.selected:before {
    content: "<";
    position: absolute;
    left: 10px;
    top: 6px;
}
.btn .larger {
    font-size: 22px;
    -webkit-transition: transform .4s;
    -moz-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;
}
.btn.tilt .larger {
    display: inline-block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.option {
    text-align: center;
    padding: 10px;
    margin: 6px 0;
}
.hidden {
    display: none;
}
#baseline {
    width: 100%;
    position: absolute;
    height: 1px;
    background-color: #ff7f50;
    z-index: 100;
}
#inner-content {
    max-width: 100%;
    margin: 1px auto;
}
.panelbox {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.panelbox .panel {
    display: block;
    margin: 0;
    position: relative;
    padding: 2px;
    -webkit-transition: background-color .7s;
    -moz-transition: background-color .7s;
    -o-transition: background-color .7s;
    transition: background-color .7s;
}
.panelbox .panel.focused {
    /*background-color: transparent !important;*/
}

.panelbox .panel .panel-inner {
    /*margin: 0 5%;*/
    padding: 3% 0;
}

.panelbox .panel.pfix {
    position: absolute;
    top: 0;
    z-index: 1;
    background-size: cover;
    padding: 0;
    pointer-events:none;
}
.panelbox .panel.pfix .panel-inner.head{
    z-index: 10;
}
.panelbox .panel.pfix .panel-inner.foot{
    z-index: 10;
    position: fixed;
    bottom: 0;
    width: 100%;
    pointer-events:all;
    cursor: pointer;
    padding: 1% 0;
}

.panelbox .panel.pfix.afixed {
    position: fixed;
}
.panelbox .panel.pfix.afixed.offsetb {
    position: absolute;
    /*bottom: 0;*/
    top: initial;
}
.panelbox .panel .article-title {
/*    margin-top: 70px;*/
}
.panelbox .panelstepper {
    position: absolute;
    top: 150px;
    right: 18px;
    width: 20px;
    z-index: 11;
}
.panelbox .panelstepper.afixed {
    position: fixed;
}
.panelbox .panelstepper .step {
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0 auto 10px;
    background-color: rgba(55, 55, 55, 0.2);
    cursor: pointer;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
    border-radius: 16px;
}
.panelbox .panelstepper .step.focused {
    background-color: #f13147;
}
.panelbox .panelstepper .step.focused:hover {
    background-color: #333;
}
.panelbox .panelstepper .step.focused:after {
    content: "";
    width: 20px;
    height: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    position: absolute;
    /*border: 2px solid #333;*/
    left: -50%;
    margin: -4px 0 0 4px;
}
.panelbox .panelstepper .step:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
.type.lrg {
    font: 500 2.4rem/2.7rem Helvetica;
    letter-spacing: 1px;
}
.type.med {
    font: 500 2.2rem/2.6rem Helvetica;
}
.type.sml {
    font: 500 1.4rem/1.8rem Helvetica;
}
.type.t900 {
    font-weight: 900;
}
.type.t700 {
    font-weight: 700;
}
.type.t500 {
    font-weight: 500;
}
.type.t300 {
    font-weight: 300;
}


.point {
  fill: #f00;
}
#map{
    position: relative;
}
.tbfixed #map{
    -webkit-transition: padding-top 250ms ease-out 0s;
    -moz-transition: padding-top 250ms ease-out 0s;
    -o-transition: padding-top 250ms ease-out 0s;
    transition: padding-top 250ms ease-out 0s;
}
.dek,.timestamp{
    background-color: #fff;
    opacity: .9;
    font-size: 19px;
}
.timestamp{
    width:400px;
    margin: 20px auto;
}
#map canvas{
    position: fixed;
    right: 0;
    opacity: 1;
    /*padding-top: 10%;*/
}
/*.afixed #map canvas{
    padding-top: 10%;
}*/
.panelbox .panel.stacked .panel-inner{
    margin-top: 10%;
}
.panelbox .panel.tbfixed .panel-inner{
    max-width: none;
    padding: 1% 0 0 0;
    background-color: #fff;
    opacity: .9;
}
.panelbox .panel.tbfixed .article-title{
    max-width: none;
    background-color: #fff;
    border-bottom: 1px solid #c1c1c1;
    line-height: 1;
    padding: 1%;
}

.panel.stacked .panel-inner.flash {
    float: left;
    width: 58%;
    margin: 15% 2%;
}

.flash{
    margin: 10% 0;
    width: 58%;
    max-width: 1024px;
    text-align:left;
}
.flash .type {
    margin: 5px 15px;
}

.flash .image {
    background-color: #000;
    width: 100%;
    height: auto;
    padding: 1%;
    margin: 0;
}

.flash .right, .flash .left  {
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 20px;
    background-color: #fff;
    opacity: .9;
}

.image img{
    width: 100%;
    height: auto;
}

.image .type {
    color: #fff;

}

#map{
    z-index: 0
}
.afixed #map{
    z-index: 0
}
.credits{
    margin: auto;
    width:0%;
    max-width: 1024px;
}
.image img.big-img{
    display: block;
}
.image img.small-img{
    display: none;
}

.sharebox{
    z-index: 100;
    background-color: #fff;
}

.panelbox .panel.last{
    background-color: #fff;
}

@media only screen and (min-width:1430px){
    .panelbox .panel.stacked .panel-inner{
        margin-top: 2%;
    }
    .flash{
        margin: 5% 0;
    }
}
@media only screen and (min-width:1600px){
    .panelbox .panel.stacked .panel-inner{
        margin: 2% auto;
        max-width: 1600px;
    }
    .sharebox{
        position: fixed;
        top: 3%;
        right: 0px;
        z-index: 100;
    }
}
@media only screen and (min-width:0) and (max-width:1429px) {
    .panel .panel-inner {
    max-width: 95%;
    margin: 0 2%}

    .panelbox .panel.stacked .panel-inner {
        margin-top: 3%;
    }
    .panelbox .panel.tbfixed .article-title{
        font-size:32px;
    }
    .sharebox{
        position: fixed;
        top: 3%;
        right: 0px;
    }

}
@media only screen and (min-width:668px) and (max-width:1024px) {
    body, html {
    font-size: 52.5%}

    .panelbox .panel.tbfixed .article-title{
        font-size:28px;
    }
    .sharebox img{
        width: 30px;
    }
    .shareicon {
        margin-top: 0px;
        margin-right: 5px;
    }
}

@media only screen and (max-width:667px) {
    body, html {
    font-size: 32.5%}

    .bannerbox{
        display: none
    }
    .flash{
        width: 100%;
    }
    #map {
        opacity: 0;
    }
    .panelbox .panel.pfix.afixed{
        position: absolute;
    }
    .panelbox .panel.stacked .panel-inner{
        margin-top: 5%;
    }
    .panelbox .panel.tbfixed .article-title{
        line-height: 1;
        font-size: 19pt;
        border-bottom: 0px solid #c1c1c1;
    }
    .panelbox .panelstepper{
        top:50px;
    }
    .flash .right, .flash .left{
        width: 100%;
    }
    .flash .type{
        font-size: 16px;
    }
    .image img.big-img{
        display: none;
    }
    .image img.small-img{
        display: block;
    }
    .panelbox .panelstepper .step {
        position: relative;
        width: 13px;
        height: 13px;
        margin: 0 auto 10px;
        background-color: rgba(55, 55, 55, 0.2);
        cursor: pointer;
        -webkit-border-radius: 13px;
        -moz-border-radius: 13px;
        -ms-border-radius: 13px;
        -o-border-radius: 13px;
        border-radius: 13px;
    }


    .mobile-share{
        display: none;
        background-color: #fff;
        opacity: 1;
    }
    .sharebox img{
        width: 30px;
    }
    .sharebox{
        position: relative;
        width: 30px;
        top: 72px;
        display: inline;
        margin-right: 0px;
        margin-top:3%;
    }
    .sharebox.hardfix{
        position: fixed;
        width: 30px;
        display: inline;
        right: 5px;
        top:0%;
        margin-top:0%;
    }
    .hardfix .shareicon {
        margin-top: 5px;
        margin-right: 0px;
    }
    .shareicon {
        margin-top: 5px;
        margin-right: 5px;
    }
}
@media only screen and (max-width:667px) and (orientation : portrait) {
    .timestamp{
        width:auto;
    }
    .panelbox .panel .panel-inner{
        margin: 0 8% 0 2%;
    }
    .dek,.timestamp{
        background-color: #fff;
        opacity: .9;
        font-size: 18px;
    }
    .panelbox .panel.stacked .panel-inner{
        margin-top: 15%;
    }
    .flash .image{
        width: 95%;
    }
    .final{
        width: 100%;
    }
    .panelbox .panelstepper .step{
        margin: 0 auto 7px;
    }
    .panelbox .panelstepper{
        right: 10px;
        top:80px;
    }

}
@keyframes ticker {
    0% {
    top: -20px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
}
12% {
    top: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
}
70% {
    top: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
}
100% {
    top: 50px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
    filter: alpha(opacity=10);
    opacity: .1;
}
}
@-webkit-keyframes ticker {
    0% {
    top: -20px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
}
12% {
    top: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
}
70% {
    top: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
}
100% {
    top: 50px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
    filter: alpha(opacity=10);
    opacity: .1;
}
}
